@charset "UTF-8";
/* CSS Document */

/*
	ニュース一覧
-------------------------------------------------------------------------------
*/

ul.ttlidx li {
	clear: both;
	background: url(../../share/images/line_dot01.gif) repeat-x bottom;
	padding: 3px 20px;
	margin-right: -20px;
	margin-left: -20px;
	margin-bottom: 0;
	overflow: hidden;
	zoom: 1;
}

ul.ttlidx li * {
	margin-bottom: 0;
}

ul.ttlidx li dt a {
	color: #c90;
	font-weight: bold;
	text-decoration: none;
}

ul.ttlidx li dt a:hover {
	text-decoration: underline;
}

ul.ttlidx li dd {
	font-size: 85%;
}

/*アイコン表示した場合
ul.ttlidx li p {
	float: left;
}

ul.ttlidx dl {
	float: left;
}*/
